Gantt module - Feature #332

Vertical lines between days
06/23/2011 10:56 AM - peter degroot

Status: Closed Start date: 06/23/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.1

Browser (if web

client):

Description

| would be nice if there is a parameters which can be used to show or hide vertical lines between days.

History

#1 - 06/23/2011 11:42 AM - Robert Ivens

You mean in the header ?

#2 - 06/23/2011 12:15 PM - peter degroot
- File example.PNG added

- Status changed from New to Feedback

Hi Robert,
something like the in image | attached.
Regards,

Peter

#3 - 06/23/2011 12:26 PM - Robert lvens

- Target version setto 1.1

Ah...I read hide (and show)...so | was wondering what you wanted to hide that is there already.
So you want an (optional) day grid. Sure, that is doable.
Planned for next version.

#4 - 07/01/2012 04:09 PM - Robert Ivens
- Status changed from Feedback to Closed
- Client type set to Any

- In developer? set to No

- Servoy version set to 5.2

- Component version set to 1.0

- OS version set to any

- Java version setto 1.6

Added a api_setShowDayMarker(boolean) for showing/hiding the day marker grid.
Will be in next release.

Files

example.PNG 20.8 KB 06/23/2011 peter degroot
